@charset "utf-8";
/* CSS Document */
* { margin:0px; padding:0px;}
body { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; text-align:center; background-color:#FFFFFF; margin:0px; padding:0px;}
p, .parrafo { line-height: 2em; text-align:justify; padding:0px; margin:0em 0em 1.5em 0em; }
br {}
a, a:link, a:visited { text-decoration:none; color:#3399CC;}
a:hover { text-decoration:underline;}
img { border: none; padding:0px; margin:0px;}
h1, h2 { padding:0px; margin:0px;}
h2 { font-size:1.2em; font-weight:bold; border-bottom:solid 1px #999999; color:#336699; margin:0em 0em 1.5em 0em; text-align:left;}
h3 { color:#336699;}

ol, ul {line-height: 2em; text-align:justify; padding:0px; margin:0em 0em 1.5em 1.5em;}

/*Textos*/
.texto1 { font-weight:bold;}
.texto2 { font-size:11px;}
.texto3 { text-align:center;}


/* maquetacin a 3 columnas*/

/*A*/
#contenedor { width:100%; margin:0px auto auto auto; text-align:left;}
/*B*/
#cabecera { width:100%; height:auto; margin:auto; margin-top:0px; position:relative; z-index:99; text-align:left; background-color:#FFFFFF;}
#cuerpo { width:100%; height:auto; margin:auto; margin-top:0px; position:relative; z-index:2; text-align:left;}
.pie { width:100%; margin:auto; margin-top:0px; font-size:11px; color:#f3f3f3; text-align:left; background-color:#333333;}
.pie a, .pie a:visited { color:#f3f3f3; text-decoration:none;}

/*B1*/
.tabla-cuerpo { margin-top:20px;}
.columna-izquierda { width:247px; height:auto;}
.columna-centro { width:auto; height:auto; background-color:#FFFFFF; }
.columna-derecha { width:260px; position:relative; z-index:99;}
.columna-derecha-2 { width:0px; position:relative; z-index:99;}


/*B2*/
#centro { width:auto; height:auto; padding:0px 0px 0px 0px; margin:0px 20px 0px 20px; background-color:#FFFFFF; position:relative;}
#derecha { height:auto; vertical-align:top; margin-top:0px; padding-top:0px; text-align:center; position:relative; z-index:99;}
#derecha-2 { height:auto; vertical-align:top; margin-top:0px; text-align:right; position:relative; z-index:99;}
#izquierda { height:auto; width:225px; text-align:left; padding-left:20px; margin-top:0px; position:relative; z-index:3;}

/*B3*/
#contenido { width:auto; height:auto; text-align:left; padding-bottom:25px; position:relative; z-index:3;}
#derecha .banners { padding-top:5px; background-color:#F5F5F5;}

.imagen0 { width:auto; background-image:url(../imagenes/noticias-procuin.jpg); background-repeat:no-repeat; background-position:top right;}

/* FIN maquetacin a 3 columnas*/

/*Menus*/

.menu { text-align:left; padding:0px 0px 0px 10px; background-color:#CCE1F2; color:#bbb; font-weight:bold; font-size:0.9em;}
.menu ul { padding:0px; margin:0px;}
.menu li { list-style:none; display:inline;  margin:0px 10px 0px 0px; padding:0px; padding-left:10px; line-height:35px; border-left:solid 1px #bbb;}
.menu li#borde-izq { background-image:none; border:none;}

.topmenu { height:18px;  text-align:left; font-weight:bold; position:relative; z-index:3;}
.topmenu a, .topmenu a:visited { text-decoration:none; color:#FFFFFF;}

.menu-contextual ul { background-color:#FFFFFF; border:solid 1px #000000; padding: 10px 10px 10px 10px; margin:0em; margin-bottom:1em;}
.menu-contextual ul li { list-style:none; background-image:url(../imagenes/flechita2.gif); background-repeat:no-repeat; background-position: 0px 6px; margin:0em 0em 0em 0em; padding:0px; padding-left:15px; line-height:1.5em; margin-bottom:0.7em;}


/*Ttulos*/
.titulo-principal { margin-bottom:10px;}
.titulo0 { background-image:url(../imagenes/flechita.gif); background-repeat:no-repeat; background-position: 0px 10px; font-size:14px; font-weight:bold; padding-left:20px; border-bottom:solid 1px #999999; color:#336699; margin-top:0px; text-align:left; margin-left:20px; margin-right:20px; padding-top:10px; }
.titulo1 { background-image:url(../imagenes/flechita.gif); background-repeat:no-repeat; background-position: 0px 0px; font-size:1.2em; font-weight:bold; padding-left:1.5em; border-bottom:solid 1px #999999; color:#336699; margin:0em 0em 1.5em 0em; text-align:left;}
.titulo2 { font-size:1em; color:#336699; font-weight:normal; text-align:left; margin:0em 0em 1.5em 0em; font-weight:bold;}
.titulo3 { font-size: 16px; color:#336699; text-align:left; margin:0px 0px 20px 20px; font-weight:bold;}
.titulo4 {  font-size: 11px; color:#666666; text-align:left; padding-left:20px;  margin:30px 0px 0px 0px; font-weight:bold;}


/*Listas*/
.lista0 { line-height: 25px; text-align:justify; padding: 0px 20px 0px 20px; margin:5px 0px 0px 20px;}
.lista1 li { list-style:none; background-image:url(../imagenes/tilde1.gif); background-repeat:no-repeat; background-position: 0px 3px; line-height:25px; margin:0px 15px 0px 0px; padding:0px; padding-left:15px; position:relative; z-index:12;}
.lista2, .lista1, .lista4 { margin:0em 0em 1.5em 0em;}
.lista2 li { list-style:none; background-image:url(../imagenes/flechita2.gif); background-repeat:no-repeat; background-position: 0px 10px; line-height:2.25em; margin:0em 0em 0em 0em; padding:0px; padding-left:15px; position:relative; z-index:12;}
.lista2 li ul li { margin-top:0px; list-style:circle; background-image:none;}
.lista3 li { list-style:none; background-image:url(../imagenes/flechita2.gif); background-repeat:no-repeat; background-position:left; line-height:25px; margin:0px 15px 0px 20px; padding:0px; padding-left:15px; position:relative; z-index:12;}
.lista4 li { line-height: 25px; text-align:justify; padding: 0px 20px 0px 0px; margin:20px 0px 0px 0px; text-indent:40px; list-style:none; background-image:url(../imagenes/vineta-azul.gif); background-repeat:no-repeat; background-position: 25px 10px;}
.tilde-azul li { list-style:none; background-image:url(../imagenes/tilde_azul.gif); background-repeat:no-repeat; background-position: 0px 0px; line-height:25px; text-align:left; margin:0px 0px 0px 20px; padding:0px; padding-left:25px; position:relative; z-index:12; }
.tilde-rojo li { list-style:none; background-image:url(../imagenes/tilde_rojo.gif); background-repeat:no-repeat; background-position: 0px 0px; line-height:25px; text-align:left; margin:0px 0px 0px 20px; padding:0px; padding-left:25px; position:relative; z-index:12; }
.tilde-verde li { list-style:none; background-image:url(../imagenes/tilde_verde.gif); background-repeat:no-repeat; background-position: 0px 0px; line-height:25px; text-align:left; margin:0px 0px 0px 20px; padding:0px; padding-left:25px; position:relative; z-index:12; }

/*Copetes*/
.copete-1 { font-size:0.9em; text-align:center;}

/*Imgenes*/
.imagen1 { padding:0px 5px 0px 15px;}
.imagen2 { position:relative; z-index:10;}
.imagen3 { padding-left:25px;}
.imagen4 { float:left; clear:both; margin-left:25px;}


blockquote span {
background: url(../imagenes/comillas-der.gif) 15px -5px no-repeat;
padding-left:40px;
line-height:30px;
}

blockquote p {
padding-left:15px;
background: url(../imagenes/comillas-izq.gif) 0px -5px no-repeat; 
text-indent:15px;
line-height:30px;
}

/*Varios*/
.separa-parrafos { text-align:center;}
#primera-linea { margin-top:0em;}

#cabecera .logo { }


/*Escenarios*/
.escenarios {}
.escenarios .titulo-a { text-align:center; font-size:1em; margin-bottom:1.5em; font-style:italic;}
.escenarios .titulo-b { text-align:center; font-size:1em; font-style:italic; margin-bottom:1em}
.escenarios .titulo-c { text-align:center; font-size:1em; font-style:italic; margin-bottom:2em;}
.escenarios .titulo-d { font-size:1em; color:#336699; font-weight:normal; text-align:left; margin:0em 0em 1.5em 0em; font-weight:bold;}

/*Publicaciones*/
.publicacion { padding:0px 0px 20px 0px; margin-bottom:20px; border-bottom:solid 1px #CCCCCC;}
.publicacion .campo { font-weight:bold;}
.publicacion p { line-height:2em;}
.publicacion .titulo2 { font-size:16px; font-style:italic;}
.publicacion .datos {}


/*Errores*/
.error-0 { height:20px; background-image:url(../imagenes/error_icon.gif); background-repeat:no-repeat; background-position:5px 5px; padding:10px 10px 10px 30px; font-size:12px; color:#CC0000; font-weight:bold; border:dotted 1px #CCCCCC; margin:0px 20px 0px 20px;}
.error-in-line { font-size:12px; color:#CC0000; font-weight:bold;}
.mensaje-0 { height:20px; background-image:url(../imagenes/tilde_verde.gif); background-repeat:no-repeat; background-position:5px 5px; padding:10px 10px 10px 30px; font-size:12px; color:#66CC66; font-weight:bold; border:dotted 1px #CCCCCC; margin:0px 20px 0px 20px;}
.mensaje-in-line { font-size:12px; color:#66CC66; font-weight:bold;}


/*Cajas*/
.caja-uno { background-color:#F4F4F4; padding:10px; margin-bottom:20px;}
.caja-uno h2 .mas-info { font-size:0.6em;}

.caja-titulo { border:solid 1px #000000; padding:15px; margin:0px 0px 20px 0px;}

/*Llamadas*/
.llamada-titulo, .llamada-titulo a, .llamada-titulo a:link, .llamada-tituloa:hover, .llamada-titulo a:visited { font-size:14px; color:#666666; font-weight:bold;}

.caja-lateral-izquierda { border:solid 1px #666666; margin-bottom:10px; text-align:center; width:225px;}